<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>Unique style</title>
    <meta name="description" content="">
    <meta name="author" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="css/style.css">
  </head>
  <body>
    <header class="bird-box">
      <div class="back-bird"></div>
      <div class="logo"></div>
      <div class="fore-bird"></div>
    </header>
  </body>
  <section class="content">
    <article>
      <h1>Unique style</h1>
      <hr>
      <p>The dress, also known as Dressgate and associated with the hashtags #thedress, #whiteandgold, and #blackandblue, is a viral photo and meme which became popular on 26 February 2015. The meme originated from a washed-out photograph of a dress posted on the social networking service Tumblr, and a dispute over whether the dress pictured was blue and black, or white and gold. In the first week after the surfacing of the image alone, more than 10 million tweets mentioned the dress.</p>
      <hr>
      <div class="clothes-pics">
        <div class="row img-row">
          <figure class="columns four"><img src="images/model1.jpg">
            <figcaption>BlackBird Sweater - <strong>$135</strong></figcaption>
          </figure>
          <figure class="columns four"><img src="images/model2.jpg">
            <figcaption>BlackBird Trousers - <strong>$135</strong></figcaption>
          </figure>
          <figure class="columns four"><img src="images/model3.jpg">
            <figcaption>BlackBird Jacket - <strong>$135</strong></figcaption>
          </figure>
        </div>
        <div class="row img-row">
          <figure class="columns four"><img src="images/model2.jpg">
            <figcaption>BlackBird Trousers - <strong>$135</strong></figcaption>
          </figure>
          <figure class="columns four"><img src="images/model3.jpg">
            <figcaption>BlackBird Jacket - <strong>$135</strong></figcaption>
          </figure>
          <figure class="columns four"><img src="images/model1.jpg">
            <figcaption>BlackBird Sweater - <strong>$135</strong></figcaption>
          </figure>
        </div>
        <div class="row img-row">
          <figure class="columns four"><img src="images/model3.jpg">
            <figcaption>BlackBird Jacket - <strong>$135</strong></figcaption>
          </figure>
          <figure class="columns four"><img src="images/model1.jpg">
            <figcaption>BlackBird Sweater - <strong>$135</strong></figcaption>
          </figure>
          <figure class="columns four"><img src="images/model2.jpg">
            <figcaption>BlackBird Trousers - <strong>$135</strong></figcaption>
          </figure>
        </div>
        <h1>Dress</h1>
        <hr>
        <p>The dress, also known as Dressgate and associated with the hashtags #thedress, #whiteandgold, and #blackandblue, is a viral photo and meme which became popular on 26 February 2015. The meme originated from a washed-out photograph of a dress posted on the social networking service Tumblr, and a dispute over whether the dress pictured was blue and black, or white and gold. In the first week after the surfacing of the image alone, more than 10 million tweets mentioned the dress.</p>
        <hr>
        <div class="large-window">
          <div class="window-tint">
            <div class="promo-text">Fall Suits<strong><span>from</span> $99</strong><a href="" class="window-cta">Shop Now</a></div>
          </div>
        </div>
        <div class="blog-posts row">
          <div class="post columns four post-1">
            <h5>Unique Style</h5><img src="images/model1.jpg">
            <p>You can read more about this black-sweater </p>
            <p><a href="" class="button">Read More</a></p>
          </div>
          <div class="post columns four post-2">
            <h5>Unique Style</h5><img src="images/model2.jpg">
            <p>You can read more about this black-Trousers</p>
            <p><a href="" class="button">Read More</a></p>
          </div>
          <div class="post columns four post-3">
            <h5>Unique Style</h5><img src="images/model3.jpg">
            <p>You can read more about this black-jackets</p>
            <p><a href="" class="button">Read More</a></p>
          </div>
        </div>
      </div>
      <h1>Wedding Dress</h1>
      <hr>
      <p>The wedding dress. Pouf is passe. Slim is stylish, and so are soft lace, flowing fabrics and focused embellishment. The everywhere, over-the-top beading and embroidery of recent years? That's gone, for the most part, in favor of simple adornments on a shoulder, sleeve or waistline. The look these days is more classic.</p>
      <hr>
      <div class="clothes-pic">
        <div class="row img-row">
          <figure class="columns four one"><img src="images/model4.jpeg">
            <figcaption>Alfred Angelo - <strong>$1035</strong></figcaption>
          </figure>
          <figure class="columns four two"><img src="images/model5.jpeg">
            <figcaption>Moonlight Tango - <strong>$1305</strong></figcaption>
          </figure>
          <figure class="columns four three"><img src="images/model6.jpeg">
            <figcaption>Maggie Scttero - <strong>$1135</strong></figcaption>
          </figure>
        </div>
        <div class="row img-row">
          <figure class="columns four one"><img src="images/model5.jpeg">
            <figcaption>Moonlight Tango  - <strong>$1351</strong></figcaption>
          </figure>
          <figure class="columns four two"><img src="images/model6.jpeg">
            <figcaption>Maggie Scttero - <strong>$1005</strong></figcaption>
          </figure>
          <figure class="columns four three"><img src="images/model4.jpeg">
            <figcaption>Alfred Angelo  - <strong>$1000</strong></figcaption>
          </figure>
        </div>
        <div class="row img-row">
          <figure class="columns four one"><img src="images/model6.jpeg">
            <figcaption>Maggie Scttero - <strong>$2035</strong></figcaption>
          </figure>
          <figure class="columns four two"><img src="images/model4.jpeg">
            <figcaption>Alfred Angelo  - <strong>$1235</strong></figcaption>
          </figure>
          <figure class="columns four three"><img src="images/model5.jpeg">
            <figcaption>Moonlight Tango  - <strong>$1350</strong> </figcaption>
          </figure>
        </div>
        <h1>Wedding Dress</h1>
        <hr>
        <p>The wedding dress. Pouf is passe. Slim is stylish, and so are soft lace, flowing fabrics and focused embellishment. The everywhere, over-the-top beading and embroidery of recent years? That's gone, for the most part, in favor of simple adornments on a shoulder, sleeve or waistline. The look these days is more classic.</p>
        <hr>
        <div class="large-windows">
          <div class="window-tint">
            <div class="promo-text">Fall Suits<strong><span>from</span> $999</strong><a href="" class="window-cta">Shop Now     </a></div>
          </div>
        </div>
        <div class="blog-post row">
          <div class="post columns four post-1">
            <h5>Wedding dress</h5><img src="images/model4.jpeg">
            <p>You can read more about this </p>
            <p><a href="" class="button">Read More</a></p>
          </div>
          <div class="post columns four post-2">
            <h5>Wedding dress</h5><img src="images/model5.jpeg">
            <p>You can read more about this </p>
            <p><a href="" class="button">Read More</a></p>
          </div>
          <div class="post columns four post-3">
            <h5>Wedding dress</h5><img src="images/model6.jpeg">
            <p>You can read more about this </p>
            <p><a href="" class="button">Read More</a></p>
          </div>
        </div>
      </div>
    </article>
    <footer>
      <div class="row footer-stuff">
        <div class="columns three"><strong>FIND US ON</strong>
          <ul>
            <li><a href="">Twitter</a></li>
            <li><a href="">Facebook</a></li>
            <li><a href="">Pinterest</a></li>
            <li><a href="">Instagram</a></li>
          </ul>
        </div>
        <div class="columns three"><strong>OTHER SHOPS</strong>
          <ul>
            <li><a href="">Red Robin</a></li>
            <li><a href="">Emerald Eagle</a></li>
            <li><a href="">Crimson Crane</a></li>
            <li><a href="">Auburn Abbot</a></li>
          </ul>
        </div>
        <div class="columns six">
          <p><strong>Sign Up for the newsletter</strong> </p>
          <form class="row">
            <div class="columns eight">
              <input type="email" placeholder="Your Email" class="u-full-width">
            </div>
            <div class="columns four">
              <input type="submit" class="button-primary">
            </div>
          </form>
        </div>
      </div>
    </footer>
    <script src="js/jquery-2.1.3.min.js"></script>
    <script src="js/functions.js"></script>
  </section>
</html>